시스템 요구 사항

호환되는 하이퍼바이저:
  • VMware
  • XENServer
  • Hyper-V
  • 운영 체제를 미리 설치하지 않은 채로 하드웨어에 어플라이언스를 배포할 수도 있습니다.
사용 가능한 형식:
  • ISO
  • OVF
호환되는 플랫폼:
  • Red Hat Enterprise Linux For Servers
  • SUSE Linux Enterprise Server
운영 체제:
  • Windows
  • UNIX
  • Linux

Change Guardian 서버 5.1용 운영 체제

Change Guardian 서버:
  • Red Hat Enterprise Linux Server(RHEL) 7.5 64비트
  • Red Hat Enterprise Linux Server 7.4 64비트
  • Red Hat Enterprise Linux Server 6.9 64비트
  • Red Hat Enterprise Linux Server 6.8 64비트
  • SUSE Linux Enterprise Server(SLES) 12 SP3 64비트
  • SUSE Linux Enterprise Server 11 SP4 64비트
Change Guardian 서버 소프트 어플라이언스(운영 체제 포함):
  • ISO 어플라이언스
    • VMware ESX 6.5
    • VMware ESX 6.0
    • VMware ESX 5.5
    • Hyper-V Server 2016
    • Hyper-V Server 2012 R2(DVD ISO 지원)
    • 운영 체제가 사전 설치되지 않은 하드웨어(DVD ISO 지원)
  • OVF 어플라이언스
    • VMware ESX 6.5
    • VMware ESX 6.0
    • VMware ESX 5.5

*Change Guardian 서버 소프트 어플라이언스는 SLES 12 SP3에 빌드됩니다.

*운영 체제가 FIPS 모드이면 Change Guardian이 지원되지 않습니다.

*Change Guardian은 ext3(SUSE), ext4(Red Hat), XFS 파일 시스템에 대한 인증을 받았습니다.

*Change Guardian은 SLES의 Open Enterprise Server 설치에 대한 인증을 받지 않았습니다.

Change Guardian 서버 5.0용 운영 체제

Change Guardian 서버:
  • Red Hat Enterprise Linux Server(RHEL) 6.8 64비트
  • SUSE Linux Enterprise Server(SLES) 11 SP4 64비트

경고: SLES 12와 RHEL 7은 이 버전의 Change Guardian 서버에 대한 인증을 받지 않았습니다. 해당 버전으로의 운영 체제 업그레이드를 수행하면 Change Guardian 작업에 중요한 파일이 영구적으로 삭제될 수 있습니다. 궁금한 사항은 NetIQ 고객 지원으로 문의하십시오.

Change Guardian 서버 소프트 어플라이언스(운영 체제 포함):
  • ISO 어플라이언스
    • VMware ESX 6.5
    • VMware ESX 6.0
    • VMware ESX 5.5
    • Hyper-V Server 2016
    • Hyper-V Server 2012 R2(DVD ISO 지원)
    • 운영 체제가 사전 설치되지 않은 하드웨어(DVD ISO 지원)
  • OVF 어플라이언스
    • VMware ESX 6.5
    • VMware ESX 6.0
    • VMware ESX 5.5

* Change Guardian 서버 소프트 어플라이언스는 SLES 11 SP4에 빌드됩니다.

* Change Guardian은 ext3(SUSE), ext4(Red Hat), XFS 파일 시스템에 대한 인증을 받았습니다.

* Change Guardian은 SLES의 Open Enterprise Server 설치에 대한 인증을 받지 않았습니다.

Change Guardian 서버 4.2용 운영 체제

Change Guardian 서버:
  • Red Hat Enterprise Linux for Servers(RHEL) 6.6(64비트)
  • Red Hat Enterprise Linux for Servers(RHEL) 6.7(64비트)1
  • SUSE Linux Enterprise Server(SLES) 11 SP 4(64비트)

경고: SLES 12와 RHEL 7은 이 버전의 Change Guardian 서버에 대한 인증을 받지 않았습니다. 해당 버전으로의 운영 체제 업그레이드를 수행하면 Change Guardian 작업에 중요한 파일이 영구적으로 삭제됩니다.

Change Guardian 서버 소프트 어플라이언스(운영 체제 포함):
  • ISO 어플라이언스
    • VMware ESX 5.5
    • Citrix XenServer 6.5
    • Hyper-V Server 2012 R2(DVD ISO 지원)
    • 운영 체제가 사전 설치되지 않은 하드웨어(DVD ISO 지원)
  • OVF 어플라이언스
    • VMware ESX 5.5
    • Citrix XenServer 6.5
  • 이 플랫폼에는 Change Guardian 4.2.1 이상이 필요합니다.

Change Guardian 서버 4.1용 운영 체제

Change Guardian 서버:
  • Red Hat Enterprise Linux for Servers 6.4(64비트 버전)
  • Red Hat Enterprise Linux for Servers 6.3(64비트 버전)
  • SUSE Linux Enterprise Server 11 SP 3(64비트 버전)
  • SUSE Linux Enterprise Server 11 SP 2(64비트 버전)

Change Guardian 서버 4.0.1용 운영 체제

Change Guardian 서버:
  • Red Hat Enterprise Linux for Servers 5(64비트 버전)
  • SUSE Linux Enterprise Server 11 SP 2(64비트 버전)

하드웨어 요구 사항 5.1

CPU:
  • 모니터링되는 자산 250개
    • Intel Xeon 3-GHz(4코어) E5450 CPU 2개(총 8개 코어)
  • 모니터링되는 자산 1,000개
    • Intel Xeon 3-GHz(8코어) E5450 CPU 2개(총 16개 코어)
  • 모니터링되는 자산 1,000개 이상
    • Micro Focus 서비스 문의
메모리:
  • 모니터링되는 자산 250개
    • 16 GB
  • 모니터링되는 자산 1,000개
    • 32 GB

시스템 요구 사항 5.1

EPS 기능:
  • 모니터링되는 자산 250개
    • 200 EPS
  • 모니터링되는 자산 1,000개
    • 500 EPS
  • 모니터링되는 자산 1,000개 이상
    • 500+ EPS
분당 경고 수:
  • 모니터링되는 자산 250개
    • 10 APM
  • 모니터링되는 자산 1,000개
    • 10 APM
  • 모니터링되는 자산 1,000개 이상
    • 10+ APM
CPU:
  • 모니터링되는 자산 250개
    • Intel Xeon 3-GHz(4코어) E5450 CPU 2개(총 8개 코어), Intel HT 기술 제외
  • 모니터링되는 자산 1,000개
    • Intel Xeon 3-GHz(8코어) E5450 CPU 2개(총 16개 코어), Intel HT 기술 제외
  • 모니터링되는 자산 1,000개 이상
    • Micro Focus 서비스 문의
Primary Storage:
  • 모니터링되는 자산 250개
    • 500 GB 7.2k RPM 드라이브
  • 모니터링되는 자산 1,000개
    • 300 GB SAS 15k RPM(하드웨어 RAID 10) 4개
메모리:
  • 모니터링되는 자산 250개
    • 16 GB
  • 모니터링되는 자산 1,000개
    • 32 GB
CAM 하드웨어 CPU:
  • 모니터링되는 자산 250개
    • Intel Xeon 3-GHz(2코어) E5450 CPU 1개(총 2개 코어), Intel HT 기술 제외
  • 모니터링되는 자산 1,000개
    • Intel Xeon 3-GHz(2코어) E5450 CPU 1개(총 2개 코어), Intel HT 기술 제외
  • 모니터링되는 자산 1,000개 이상
    • Micro Focus 서비스 문의
스토리지:
  • 모니터링되는 자산 250개
    • 40 GB
  • 모니터링되는 자산 1,000개
    • 40 GB
메모리:
  • 모니터링되는 자산 250개
    • 2 GB
  • 모니터링되는 자산 1,000개
    • 2 GB
Change Guardian 정책에 사용된 데이터 수집:
  • 모니터링되는 자산 250개
    • 이벤트 유형: 파일 무결성
    • 에이전트 유형: Windows 에이전트
    • 에이전트 수: 200
    • 에이전트당 EPS: 1
  • 모니터링되는 자산 1,000개
    • 세트 01:
      • 이벤트 유형: 파일 시스템
      • 에이전트 유형: Unix 에이전트
      • 에이전트 수: 2
      • 에이전트당 EPS: 200
    • 세트 02:
      • 이벤트 유형: 프로세스/데몬
      • 에이전트 유형: Unix 에이전트
      • 에이전트 수: 1,000
      • 에이전트당 EPM: 6
전체:
  • 모니터링되는 자산 250개
    • 총 에이전트 수: 200
    • Server EPS: 200
    • 필터링: 0%
  • 모니터링되는 자산 1,000개
    • 총 에이전트 수: 1000+
    • Server EPS: 500
    • 필터링: 0%

참고: Change Guardian 5.1.1 시스템 요구 사항에 대한 자세한 내용은 https://www.netiq.com/documentation/change-guardian-51/ 페이지의 시스템 요구 사항을 참조하십시오

하드웨어 요구 사항 5.0

CPU:
  • 모니터링되는 자산 250개
    • Intel Xeon 3-GHz(4코어) E5450 CPU 2개(총 8개 코어)
  • 모니터링되는 자산 1,000개
    • Intel Xeon 3-GHz(8코어) E5450 CPU 2개(총 16개 코어)
메모리:
  • 모니터링되는 자산 250개
    • 16 GB
  • 모니터링되는 자산 1,000개
    • 32 GB

시스템 요구 사항 5.0

EPS 기능:
  • 모니터링되는 자산 250개
    • 200 EPS
  • 모니터링되는 자산 1,000개
    • 500 EPS
  • 모니터링되는 자산 1,000개
    • 500+ EPS
분당 경고 수:
  • 모니터링되는 자산 250개
    • 10 APM
  • 모니터링되는 자산 1,000개
    • 10 APM
  • 모니터링되는 자산 1,000개 이상
    • 10+ APM
Change Guardian 서버 하드웨어 CPU:
  • 모니터링되는 자산 250개
    • Intel Xeon 3-GHz(4코어) E5450 CPU 2개(총 8개 코어), Intel HT 기술 제외
  • 모니터링되는 자산 1,000개
    • Intel Xeon 3-GHz(8코어) E5450 CPU 2개(총 16개 코어), Intel HT 기술 제외
Primary Storage:
  • 모니터링되는 자산 250개
    • 500 GB 7.2k RPM 드라이브
  • 모니터링되는 자산 1,000개
    • 300 GB SAS 15k RPM(하드웨어 RAID 10) 4개
메모리:
  • 모니터링되는 자산 250개
    • 16 GB
  • 모니터링되는 자산 1,000개
    • 32 GB
CAM 하드웨어 CPU:
  • 모니터링되는 자산 250개
    • Intel Xeon 3-GHz(2코어) E5450 CPU 1개(총 2개 코어), Intel HT 기술 제외
  • 모니터링되는 자산 1,000개
    • Intel Xeon 3-GHz(2코어) E5450 CPU 1개(총 2개 코어), Intel HT 기술 제외
스토리지:
  • 모니터링되는 자산 250개
    • 40 GB
  • 모니터링되는 자산 1,000개
    • 40 GB
메모리:
  • 모니터링되는 자산 250개
    • 2 GB
  • 모니터링되는 자산 1,000개
    • 2 GB

Change Guardian 웹 콘솔용 웹 브라우저

Change Guardian 웹 콘솔 5.1:
  • Google Chrome 62.0(최신 버전)
  • Mozilla Firefox 57.0(최신 버전)
  • Microsoft Edge 41.0 – Windows 10
  • Microsoft Internet Explorer 11 이상
Change Guardian 웹 콘솔 5.0:
  • Google Chrome(최신 버전)
  • Mozilla Firefox(최신 버전)
  • Microsoft Edge – Windows 10
  • Microsoft Internet Explorer 11 이상
Change Guardian 웹 콘솔 4.2:
  • Windows
    • Firefox 버전 5 이상
    • 구글 크롬
    • Internet Explorer 10 및 11
  • SUSE Linux
    • Firefox 버전 5 이상
  • Red Hat Linux
    • Firefox 버전 5 이상

Change Guardian Policy Editor용 운영 체제

Change Guardian Policy Editor 5.1:
  • Windows 10(32비트 및 64비트)
  • Windows 8.1(32비트 및 64비트)
  • Windows 7 SP1(32비트 및 64비트)
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • 윈도우 서버 2008 R2 SP1
Change Guardian Policy Editor 5.0:
  • Windows 10(32비트 및 64비트)
  • Windows 8(32비트 및 64비트)
  • Windows 7(32비트 및 64비트)
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
Change Guardian Policy Editor 4.2:
  • Windows 10(32비트 및 64비트)
  • Windows 8(32비트 및 64비트)
  • Windows 7(32비트 및 64비트)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
Change Guardian Policy Editor 4.1:
  • Windows 8
  • Windows 7(32비트 및 64비트 버전)
  • Windows Vista(32비트 및 64비트 버전)
  • Windows XP(32비트 및 64비트 버전)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008(32비트 및 64비트 버전)
  • Windows Server 2003(32비트 및 64비트 버전)
Change Guardian Policy Editor 4.0.1:
  • Windows 7(32비트 및 64비트 버전)
  • Windows Vista(32비트 및 64비트 버전)
  • Windows XP(32비트 및 64비트 버전)
  • Windows Server 2008 R2
  • Windows Server 2008(32비트 및 64비트 버전)
  • Windows Server 2003(32비트 및 64비트 버전)
추가 소프트웨어:
  • Microsoft .NET Framework 4.5 이상
  • (옵션) Change Guardian Windows 에이전트 *

* 정책을 생성할 때 Windows 데이터 소스 검색을 활성화하려면 Policy Editor를 설치하는 컴퓨터에 에이전트가 있어야 합니다. Policy Editor 컴퓨터에 에이전트를 설치하지 않으면 정책을 생성할 때 데이터 소스 경로를 수동으로 입력해야 합니다.

Change Guardian for Windows를 사용하여 모니터링되는 시스템

Change Guardian for Windows 5.1:
  • Windows 10(32비트 및 64비트)
  • Windows 8.1(32비트 및 64비트)
  • Windows 7 SP1(32비트 및 64비트)
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008(32비트 및 64비트)
Change Guardian for Windows 5.0:
  • Windows 10(32비트 및 64비트)
  • Windows 8(32비트 및 64비트)
  • Windows 7(32비트 및 64비트)
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008(32비트 및 64비트)
Change Guardian for Windows 4.2:
  • Windows 10(32비트 및 64비트)
  • Windows 8(32비트 및 64비트)
  • Windows 7(32비트 및 64비트)
  • Windows Vista(32비트 및 64비트)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008(32비트 및 64비트)
  • Windows Server 2003 R2(32비트 및 64비트)
Change Guardian for Windows 4.1:
  • Windows 8(32비트 및 64비트 버전)
  • Windows 7(32비트 및 64비트 버전)
  • Windows Vista(32비트 및 64비트 버전)
  • Windows XP SP 3 이상(32비트 및 64비트 버전)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 – Server Core를 포함한 모든 버전
  • Windows Server 2008(32비트 및 64비트 버전)
  • Windows Server 2003 R2(32비트 및 64비트 버전)
  • Windows Server 2003 SP 1 이상(32비트 및 64비트 버전)
Change Guardian for Windows 4.0.1:
  • Windows 8(32비트 및 64비트 버전)
  • Windows 7(32비트 및 64비트 버전)
  • Windows Vista(32비트 및 64비트 버전)
  • Windows XP SP 3 이상(32비트 및 64비트 버전)
  • Windows Server 2012
  • Windows Server 2008 R2 – Server Core를 포함한 모든 버전
  • Windows Server 2008(32비트 및 64비트 버전)
  • Windows Server 2003 R2(32비트 및 64비트 버전)
  • Windows Server 2003 SP 1 이상(32비트 및 64비트 버전)

Change Guardian for Active Directory 및 Group Policy

Change Guardian for Active Directory 5.1:
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008(32비트 및 64비트)
Change Guardian for Active Directory 5.0:
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008(32비트 및 64비트)
Change Guardian for Active Directory 4.2:
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008(32비트 및 64비트)
  • Windows Server 2003 R2(32비트 및 64비트)
Change Guardian for Active Directory 4.1:
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2(Server Core를 포함한 모든 버전)
  • Windows Server 2008(32비트 및 64비트 버전)
  • Windows Server 2003 R2(32비트 및 64비트 버전)
  • Windows Server 2003 SP 1 이상(32비트 및 64비트 버전)
Change Guardian for Active Directory 4.0.1:
  • Windows Server 2012
  • Windows Server 2008 R2(Server Core를 포함한 모든 버전)
  • Windows Server 2008(32비트 및 64비트 버전)
  • Windows Server 2003 R2(32비트 및 64비트 버전)
  • Windows Server 2003 SP 1 이상(32비트 및 64비트 버전)

Change Guardian for UNIX and Linux

Security Agent for UNIX 5.1:
  • UNIX 7.6
  • UNIX 7.5.1
  • UNIX 7.5

*Change Guardian 5.0에서 도입된 Change Guardian Agent Manager 업데이트를 활용하려면 Security Agent for UNIX 7.5.1 이상이 필요합니다.

*NetApp Storage를 모니터링하려면 Security Agent for UNIX 7.6이 필요합니다.

Security Agent for UNIX 5.0:
  • UNIX 7.6
  • UNIX 7.5.1
  • UNIX 7.5

*Security Agent for UNIX 7.4 이전 버전은 통신 프로토콜 변경으로 인해 Change Guardian 5.0과 호환되지 않습니다.

*Change Guardian 5.0에서 도입된 Change Guardian Agent Manager 업데이트를 활용하려면 Security Agent for UNIX 7.5.1 이상이 필요합니다.

Security Agent for UNIX 4.2:
  • UNIX 7.5
  • UNIX 7.4
  • UNIX 7.3
Change Guardian for UNIX and Linux 4.1:
  • CentOS: 4, 5, 6
  • IA64의 HP-UX: 11.1x, 11iv2, 11iv3
  • PA-RISC의 HP-UX: 11.1x, 11iv2, 11iv3
  • IBM Power의 IBM AIX: 5.3, 6.1, 7.1
  • Oracle Linux: 4, 5, 6
  • SPARC의 Oracle Solaris: 9, 10, 11
  • x86_64의 Oracle Solaris: 10 및 11
  • Red Hat Enterprise Server: 4, 5, 6
  • SUSE Enterprise Linux: 10 및 11
release-rel-2019-11-2-3276 | Wed Nov 27 00:09:06 PST 2019
3276
release/rel-2019-11-2-3276
Wed Nov 27 00:09:06 PST 2019